<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Lannebo Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58116</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>5493009CRVCBSV5PKF10</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>63193</Fond_institutnummer>
    <Fond_ISIN-kod>SE0016609663</Fond_ISIN-kod>
    <Fond_namn>Lannebo Fastighetsfond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>FASTIGHETSFOND A SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1</Förvaltningsavgift_fast>
            <Förvaltningsavgift_Prestationsbaserad>
              <Avkastningströskel>VINX Real Estate SEK NI</Avkastningströskel>
              <ProcentuelltUttag>20</ProcentuelltUttag>
            </Förvaltningsavgift_Prestationsbaserad>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>FASTIGHETSFOND A SEK F</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.6</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>356035315</Fondförmögenhet>
    <Likvida_medel>11859205</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-3235991</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>7.52</Aktiv_risk>
    <Standardavvikelse_24_månader>37.39</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>VX8600SN</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PLAZB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0004977692</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>148149</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>90.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13437114.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PNDXB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100359</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>82500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>189</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>15592500</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PUBLI NO</Instrumentnamn>
        <ISIN-kod_instrument>NO0013178616</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>650000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>14.94</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>9639138.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NP3 SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0006342333</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>119500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>257</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>30711500</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.63</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NYF SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0011426428</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>211000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>21669700</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OLT NO</Instrumentnamn>
        <ISIN-kod_instrument>NO0005638858</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>57400</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>224</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>12762453.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STEFB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0006543344</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>89000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>16447200</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TRIANB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0018013658</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>674442</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>19.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13151619</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>WIHL SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0018012635</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>169700</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>16613630</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SAGAB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0005127818</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>126300</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>34252560</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SFAST SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0014956819</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1287000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>10.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13667940</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.84</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SLPB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0017565476</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>477000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>33.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>16027200</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HUFVA SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000170375</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-55850</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>125.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>-7009175</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>-1.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CAST SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000379190</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>120500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>129.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>15592700</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CATE SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0001664707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>31800</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>528</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>16790400</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0010714287</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1640000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>8.745</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14341800</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ATRLJB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000191827</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-32000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>-6576000</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>-1.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BALDB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0017832488</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>475500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>72.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>34530810</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BRINB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0008347652</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>684228</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13752982.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.86</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ENTRA NO</Instrumentnamn>
        <ISIN-kod_instrument>NO0010716418</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>147000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>109.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>15962794.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FABG SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0011166974</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-65300</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>84.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>-5527645</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>-1.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FNOVAB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0014608915</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>475396</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>12265216.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CTY1S FH</Instrumentnamn>
        <ISIN-kod_instrument>FI4000369947</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>-79700</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>3.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>-3574629.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>-1</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DIOS SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0001634262</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>183800</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>86.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>15907890</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EMILB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0016785786</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>464000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>36.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>16982400</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>